GNOME(1)

NAME
gnome-session-save - Saves the current GNOME session (or terminates it)

SYNOPSIS
gnome-session-save [--kill] [--gui]

DESCRIPTION
gnome-session-save can be used from a GNOME session to save a snapshot of the currently running applications. This session will be later restored at your next GNOME startup session.

You can specify the --kill argument to terminate the GNOME session. The --gui argument will show a dialog when the session is saved, and report errors in dialog boxes instead of printing to stderr.

SEE ALSO
gnome-session(1)

BUGS
If you find bugs in the gnome-session-save program, please report these using either bug-buddy or gnome-bug included with the GNOME libraries distribution.